<?php
session_start();
if($_REQUEST['page']=='add'){
	include 'add_client.inc.php';
}elseif($_REQUEST['page']=='view'){
	include 'view_client.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}elseif($_REQUEST['page']=='view_client_progress'){
	include 'view_client_progress.inc.php';
}
?>